std::tr1::Fnv_hash(3)

NAME
std::tr1::Fnv_hash -

SYNOPSIS

Detailed Description

  template<std::size_t = sizeof(std::size_t)> struct std::tr1::Fnv_hash< size_t >

Definition at line 1143 of file tr1/functional.

  Static Public Member Functions
static std::size_t hash (const char *first, std::size_t length)

Author

Generated automatically by Doxygen for libstdc++ from the source code.